<template>
  <anonymous-page>
    <template #title>
      Activation de votre compte
    </template>
    <template #content>
      <div
        class="col-xs-12 col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-3"
      >
        <p>
          Un email avec un lien d'activation a été envoyé sur votre boîte mail : <b>{{ email }}</b>.
        </p>
        <p>
          Suivez le lien qu'il contient pour vous connecter à votre espace.
        </p>
        <p>
          <u>
            <b>N'oubliez pas de vérifier dans vos SPAMS</b>
          </u>
        </p>
      </div>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from '../components/Page/AnonymousPage'
export default {
  name: 'AccountActivation',
  components: {AnonymousPage},
  data() {
    return {
      email: this.$route.params.email || ''
    };
  },
}
</script>

<style scoped>

</style>